Computer Security
[EN] securityvulns.ru no-pyccku


HP Network Node Manager code execution
Published:16.02.2010
Source:
SecurityVulns ID:10621
Type:remote
Threat Level:
5/10
CVE:CVE-2010-0445 (Unspecified vulnerability in HP Network Node Manager (NNM) 8.10, 8.11, 8.12, and 8.13 allows remote attackers to execute arbitrary commands via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02484 SSRT090076 rev.1 - HP Network Node Manager (NNM), Remote Execution of Arbitrary Commands (16.02.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod